/* ----------------------------------------------
     Name   : MoBapt-SpringTrack-2025-JGH.css
     Author : E. Eugene Wall
     Created: 03.25.25
     Updated: 03.25.25
     Related
      Doc(s): MoBaptist-SpringTrack-2025-JGH.shtml
---------------------------------------------- */

.myDiv         { background: white;
                 border: 2px black solid;
                 border-radius: 15px;
                 margin: 20px auto 20px auto;
                 padding: 10px 10px 10px 10px;  /* top right bottom left */
                 width: 500px; }

table          { border: 1px solid black;
                 border-collapse: collapse;
                 border-spacing: 8px 8px;
                 margin: 0px auto 0px auto;
                 text-align: center;        }
        
th             { border: 1px solid black;
                 background-color: #6a5acd;
                 color: white;
                 padding: 8px;              }

th.h2           { background-color: #0000ff; } 
          
td             { border: 1px solid black;
                 padding: 8px;              }

.red         { color: red; font-weight: bold; }
.bkgrnd      { background-color: #E4DF4C; }


.badKnee        { background-color: #DEB887; }

h3             { font-weight: bold;
                 margin: 0px;
                 position: relative;
                 top: -45px;
                 text-align: center; }

h4             { text-align: center; }
                 
                 
p              { text-align: center;        }

p.newFont      { font-size: smaller;
                 font-style: italic;      }

p.boxit        { width:      200px;
                 margin: 0px auto 0px auto;
                 padding:    10px;
                 border:     2px solid red; }

.Spartan       { border: solid black 0px;
                 height: 81px; width: 81px; }


/* ---------- The following added 09.26.22 ----------- */
#pictures      { width: 300px;
                 margin-left: auto;
                 margin-right: auto; }    

#Josiah        { width: 300px; }

#v1            { float: right;
                 width: 300px;
                 margin-left: 25px; }


 
                 
                 
          











